import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TrackorderPage } from './trackorder.page';

describe('TrackorderPage', () => {
  let component: TrackorderPage;
  let fixture: ComponentFixture<TrackorderPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TrackorderPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TrackorderPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
